li{list-style:none}
ul{ margin:0px; padding:0px;}
.clear{clear:both;height:0;line-height:0;font-size:0;visibility:hidden;overflow:hidden}
.clearfix:after{visibility: hidden;display: block;font-size: 0;content: " ";clear: both;height: 0;zoom:1;}
.l{float:left;}.r{float:right;}
/*reset---*/
.btn3{position:fixed;
  z-index:99;
  bottom:0px;
  border-top:0px solid #4EB019;
  background:#FCFCFC;
  width:100%;
  text-align:center;
  box-sizing:border-box;
  -webkit-box-sizing:border-box; display:none;box-shadow:1px -1px 3px #D1D1D1;
  }
  
@media only screen and (max-width:800px) {
.btn3{ display:block}
body { padding-bottom:50px;}
}
  
  
  
  
  
#footer-logo{position:fixed; z-index:11; left:50%; bottom:5px; height:52px; width:52px;  text-align:center; transform: translateX(-50%);  color:#FFF;   background: #fff;border-radius:50%; border: 2px solid #c1272d;}
#footer-logo img{width:100%;border-radius:50%;}
  
.menu p{ margin:0px; padding:0px; overflow:hidden; font-size:14px; color:#fff3dd; padding-top:22px}
  
.menu{position:relative;
     float:left;
     width:20%;
     height:50px;
     line-height:22px;
     background:#c1272d;
     /*  background-image: -webkit-gradient(linear, left top, left bottom, from(#5AC720), to(#54BA1D));
 background-image: -webkit-linear-gradient(top, #5AC720, #54BA1D);
 background-image: linear-gradient(to bottom, #5AC720, #54BA1D); */
     border-right:0px solid #6d6f6c;
     box-sizing:border-box; padding-top:2px;
     -webkit-box-sizing:border-box; color:#fff; padding:2px 0px}
.menu:last-child{border-right:none;}
.new-sub ul{ padding: 0px 5px 0px 5px;   background: #fff;
    box-sizing:border-box;
    -webkit-box-sizing:border-box;
    border: 1px solid #ccc; margin-bottom: 10px;
    border-radius: 5px;}
.new-sub{position:absolute;
       bottom:60px;
       z-index:9999999;
       width:100%;
       padding: 0px;
    
       display:none;}
.new-sub li{width: 100%;
         background:#fff;
         float:none; font-size:14px;
         box-sizing:border-box;
         -webkit-box-sizing:border-box;
         border-bottom:1px solid #ccc;  list-style:none;overflow:hidden;}
         .new-sub li:last-child{ border-bottom:0px solid #ccc;}
.new-sub li a{display:block;
          line-height:22px; padding: 6px 0px;
           text-align:left;
           background:#fff;
           color:#333;
           border:none;
           text-align:center;
           font-size:14px;overflow:hidden;}
.sanjiao{position:absolute;bottom:7px;right:5px;width:0;height:0;border:4px solid transparent;border-right:4px solid #9b101a;border-bottom:4px solid #9b101a;opacity:.8;}
.bt-name{font-size:14px;color:#fff; line-height:22px}
.bt-name i{ font-size:20px; vertical-align:bottom; margin-bottom:-2px}
 
.bt-name img{ width:auto; height:19px; vertical-align:middle}
.bt-name a{display:block;font-size:14px;color:#fff;}
.bt-name a:hover{color:#fff;}
.new-sub .tiggle{
     width:0px;
       height:0px;
       position:absolute;
       left:50%;
       margin-left:-10px;
       bottom:0px;
       border-top:10px solid #ccc;
       border-left:10px solid transparent;
       border-right:10px solid transparent;
       z-index:199;
   }
.new-sub .innertiggle{
       width:0px;
       height:0px;
       position:absolute;
       left:50%;
       margin-left:-9px;
       bottom:2px;
       border-top:9px solid white;
       border-left:9px solid transparent;
       border-right:9px solid transparent;
       z-index:999;
   }
 
@media only screen and (max-width:550px) {
.bt-name img{ width:auto; height:19px; vertical-align:middle}
.bt-name a{display:block;font-size:12px;}
.menu p{ margin:0px; padding:0px; overflow:hidden; font-size:12px; padding-top:22px}
.new-sub li{width: 100%;
         background:#fff;
         float:none; font-size:12px;
         box-sizing:border-box;
         -webkit-box-sizing:border-box;
         border-bottom:1px solid #ccc;  list-style:none;overflow:hidden;}
         .new-sub li:last-child{ border-bottom:0px solid #ccc;}
.new-sub li a{display:block;
    line-height:20px;
  }
 }